### Method

# ICalGLib Property set_recurrenceid

since: 1.0

#### Declaration [src]

    void
    i_cal_property_set_recurrenceid (
      ICalProperty* self,
      const ICalTime* value
    )

#### Description [src]

Sets value to the RECURRENCEID `self`.

Available since: 1.0

#### Parameters

`value`

  Type: `ICalTime`

  The RECURRENCEID value.

  The data is owned by the caller of the method.